# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.28

# compile CXX with /usr/bin/g++
CXX_DEFINES = -Ductc_EXPORTS

CXX_INCLUDES = -isystem /home/hce/miniconda3/include/python3.11 -isystem /home/hce/miniconda3/lib/python3.11/site-packages/pybind11/include

CXX_FLAGS = -O3 -g -std=gnu++17 -fPIC -fvisibility=hidden

